#full-image {
  width: 100%;
  text-align: center;
  height: 100%;
  font-size: 0;
}
#full-image:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 100%;
  vertical-align: middle;
}
#full-image img {
  vertical-align: middle;
  max-height: 100%;
}
.product-item h3 {
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #000;
}
.product-item .main-info {
  position: relative;
  margin-bottom: 20px;
}
.product-item .item-view {
  float: left;
  width: 66.66%;
  position: relative;
}
.product-item .item-info {
  float: left;
  width: 33.33%;
  padding-bottom: 30px;
}
.product-item .item-viewport {
  padding-left: 100px;
  height: 432px;
  text-align: center;
  position: relative;
  padding-right: 20px;
}
.product-item .item-viewport img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.product-item .item-viewport:before {
  content: "";
  width: 0;
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.product-item .full-screen {
  position: absolute;
  z-index: 100;
  right: 20px;
  bottom: 0;
  width: 18px;
  height: 18px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAACXBIWXMAAAsTAAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAWRJREFUeNq0lL1qQjEYht/8fRjlaMCjgqCIgzg6ubjUXaSXYK+ovYN4KWd0kgrOTs72OBhF5aSbtcXS2NJ3S154SPI9hCEw/X7fExGklDd7GQoiIsRxDK3130BSSmitEUXRzZ7hzoxGo0m5XLZKKXDOL/v8Hkin05mcz2e73++RZdmnLhjUaDQmlUrFcs6hlIL3fpplGbz34SAiMvV6/TmKIhhjQERTa+2Tcw6n0ykcdDwe09VqNSSilHM+tdY+AcB2u72A7kq1Wm3hv8OujU2ShAGAMaYXx/Hjer1+ORwOaZBnX42t1Wq9VquVFAqFUrPZfJzNZg/OuTRA2A9jB4NBT2udcM5LxhgIIXwul4Nz7ucTXS/a7Xay2+1KSink8/nXxWIx3Gw2YVf74ktJCAHG2OtyuRzO5/M09LE/eSSEABFBCNHrdrtv4/HY/wp0GSVjUEqhWCwGj19+B5JSfvuJ3cr7AIk7Z1SZZagpAAAAAElFTkSuQmCC") 0 0 no-repeat;
}
.product-item #item-gal {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  padding-right: 20px;
  overflow: auto;
  z-index: 100;
}
.product-item #item-gal li + li {
  margin-top: 8px;
}
.product-item #item-gal a {
  display: block;
  width: 80px;
  height: 80px;
  border: 2px solid #999;
  padding: 5px;
  font-size: 0;
  text-align: center;
  outline: none;
}
.product-item #item-gal a img {
  max-width: 100%;
  vertical-align: middle;
}
.product-item #item-gal a:before {
  content: "";
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.product-item h1 {
  font-family: 'Roboto Slab', serif;
  color: #000;
  font-weight: 700;
  font-size: 30px;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  line-height: 36px;
}
.product-item .price {
  color: #e40400;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  font-weight: 700;
}
.product-item .color-block {
  color: #999;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 12px;
  margin: 10px 0;
}
.product-item .color-block span {
  font-family: 'Roboto Slab', serif;
  color: #004b75;
  text-transform: uppercase;
  margin-left: 5px;
}
.product-item .colors-list {
  font-size: 0;
  margin: 10px 0;
}
.product-item .colors-list li {
  display: inline-block;
  width: 32px;
  height: 32px;
  border: 2px solid #e5e5e5;
  margin-right: 5px;
  cursor: pointer;
  vertical-align: middle;
}
.product-item .colors-list li.active {
  border: 2px solid #000;
}
.product-item .size-block {
  color: #999;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 12px;
  margin: 10px 0;
}
.product-item .sizes-list {
  font-size: 0;
  margin: 10px 0;
}
.product-item .sizes-list li {
  display: inline-block;
  width: 50px;
  height: 25px;
  border: 2px solid #e5e5e5;
  margin-right: 5px;
  margin-bottom: 5px;
  cursor: pointer;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #004b75;
  text-align: center;
}
.product-item .sizes-list li.disabled {
  cursor: default;
  background: #e5e5e5;
  pointer-events: none;
}
.product-item .sizes-list li.active {
  border: 2px solid #000;
}
.product-item .moniker {
  float: left;
  color: #999;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
.product-item .size-table {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  float: right;
  color: #004b75;
}
.product-item .moniker-block {
  margin: 10px 0;
}
.product-item .blue-button {
  padding: 10px 0;
  float: right;
  width: 49%;
  text-align: center;
}
.product-item .red-button {
  padding: 10px 0;
  float: left;
  width: 49%;
  text-align: center;
}
.product-item .buttons-block {
  margin: 10px 0;
}
.product-item .social-block {
  position: absolute;
  bottom: 0;
  left: 66.66%;
}
.product-item .tabs-content > div {
  display: none;
}
.product-item .item-info-tabs {
  font-family: 'Open Sans', sans-serif;
  width: 100%;
  margin-bottom: 20px;
}
.product-item .item-info-tabs .tabs-content {
  border-top: 2px solid #000;
  padding-top: 20px;
}
.product-item .item-info-tabs .tabs {
  text-align: center;
  font-size: 0;
}
.product-item .item-info-tabs .tabs a {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #004b75;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  position: relative;
  line-height: 60px;
  height: 60px;
  padding: 0 20px;
}
.product-item .item-info-tabs .tabs a.active {
  color: #000;
}
.product-item .item-info-tabs .tabs a.active:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-bottom: 8px solid #000;
  bottom: 0;
  left: 50%;
  margin-left: -8px;
}
.product-item .item-info-tabs .left {
  width: 50%;
  float: left;
  padding-right: 10px;
}
.product-item .item-info-tabs .right {
  width: 50%;
  float: left;
  padding-left: 10px;
}
.product-item .item-info-tabs .item-tech-slider {
  font-size: 14px;
  width: 100%;
}
.product-item .item-info-tabs .item-tech-slider img {
  display: inline-block !important;
}
.product-item .item-info-tabs .item-tech-slider .tech-content {
  height: 250px;
  background: #e5e5e5;
  text-align: center;
  padding: 5px 40px 20px 40px;
  width: 100%;
}
.product-item .tech-list-img {
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
}
.product-item .tech-list-img:before {
  content: "";
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.product-item .tech-list-img img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.product-item .tech-list-link {
  display: inline-block;
  vertical-align: middle;
  color: #000;
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
}
.product-item .item-info-tabs .item-tech-slider .tech-desc {
  font-weight: 700;
}
.popup-item {
  width: 760px;
  background: white;
  margin: 0 auto;
  padding: 30px;
  position: relative;
}
.popup-item h3 {
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #000;
}
.popup-item .main-info {
  position: relative;
  margin-bottom: 20px;
}
.popup-item .item-view {
  float: left;
  width: 60%;
  position: relative;
}
.popup-item .item-info {
  float: left;
  width: 40%;
  padding-bottom: 30px;
}
.popup-item .item-viewport {
  padding-left: 100px;
  height: 500px;
  text-align: center;
  position: relative;
  padding-right: 20px;
}
.popup-item .item-viewport img {
  max-width: 100%;
  vertical-align: middle;
  max-height: 100%;
}
.popup-item .item-viewport:before {
  content: "";
  width: 0;
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.popup-item .full-screen {
  position: absolute;
  z-index: 100;
  right: 20px;
  bottom: 0;
  width: 18px;
  height: 18px;
  background: url("data:image/png;base64,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") 0 0 no-repeat;
}
.popup-item #item-gal {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  padding-right: 20px;
  overflow: auto;
  z-index: 100;
}
.popup-item #item-gal li + li {
  margin-top: 8px;
}
.popup-item #item-gal a {
  display: block;
  width: 80px;
  height: 80px;
  border: 2px solid #999;
  padding: 5px;
  font-size: 0;
  text-align: center;
  outline: none;
}
.popup-item #item-gal a img {
  max-width: 100%;
  vertical-align: middle;
}
.popup-item #item-gal a:before {
  content: "";
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.popup-item h1 {
  font-family: 'Roboto Slab', serif;
  color: #000;
  font-weight: 700;
  font-size: 22px;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  line-height: 24px;
  word-wrap: break-word;
}
.popup-item .price {
  color: #e40400;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  font-weight: 700;
}
.popup-item .color-block {
  color: #999;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 12px;
  margin: 10px 0;
}
.popup-item .color-block span {
  font-family: 'Roboto Slab', serif;
  color: #004b75;
  text-transform: uppercase;
  margin-left: 5px;
}
.popup-item .colors-list {
  font-size: 0;
  margin: 10px 0;
}
.popup-item .colors-list li {
  display: inline-block;
  width: 32px;
  height: 32px;
  border: 2px solid #e5e5e5;
  margin-right: 5px;
  cursor: pointer;
  vertical-align: middle;
}
.popup-item .colors-list li.active {
  border: 2px solid #000;
}
.popup-item .size-block {
  color: #999;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 12px;
  margin: 10px 0;
}
.popup-item .sizes-list {
  font-size: 0;
  margin: 10px 0;
}
.popup-item .sizes-list li {
  display: inline-block;
  width: 50px;
  height: 25px;
  border: 2px solid #e5e5e5;
  margin-right: 5px;
  margin-bottom: 5px;
  cursor: pointer;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #004b75;
  text-align: center;
}
.popup-item .sizes-list li.disabled {
  cursor: default;
  background: #e5e5e5;
  pointer-events: none;
}
.popup-item .sizes-list li.active {
  border: 2px solid #000;
}
.popup-item .moniker {
  float: left;
  color: #999;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
.popup-item .size-table {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  float: right;
  color: #004b75;
}
.popup-item .moniker-block {
  margin: 10px 0;
}
.popup-item .blue-button {
  padding: 10px 0;
  float: right;
  width: 49%;
  text-align: center;
}
.popup-item .red-button {
  padding: 10px 0;
  float: left;
  width: 49%;
  text-align: center;
}
.popup-item .buttons-block {
  margin: 10px 0;
}
.popup-item .social-block {
  position: absolute;
  bottom: 0;
  left: 66.66%;
}
.popup-item .tabs-content > div {
  display: none;
}
.popup-item .item-info-tabs {
  font-family: 'Open Sans', sans-serif;
  width: 100%;
  margin-bottom: 20px;
}
.popup-item .item-info-tabs .tabs-content {
  border-top: 2px solid #000;
  padding-top: 20px;
}
.popup-item .item-info-tabs .tabs {
  text-align: center;
  font-size: 0;
}
.popup-item .item-info-tabs .tabs a {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #004b75;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  position: relative;
  line-height: 60px;
  height: 60px;
  padding: 0 20px;
}
.popup-item .item-info-tabs .tabs a.active {
  color: #000;
}
.popup-item .item-info-tabs .tabs a.active:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-bottom: 8px solid #000;
  bottom: 0;
  left: 50%;
  margin-left: -8px;
}
.popup-item .item-info-tabs .left {
  width: 50%;
  float: left;
  padding-right: 10px;
}
.popup-item .item-info-tabs .right {
  width: 50%;
  float: left;
  padding-left: 10px;
}
.popup-item .item-info-tabs .item-tech-slider {
  font-size: 14px;
}
.popup-item .item-info-tabs .item-tech-slider img {
  display: inline-block !important;
}
.popup-item .item-info-tabs .item-tech-slider .tech-content {
  height: 250px;
  background: #e5e5e5;
  text-align: center;
  padding: 20px 40px;
}
.popup-item .links-block {
  margin-bottom: 20px;
}
.popup-item .links-block a {
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 10px;
  color: #004b75;
  position: relative;
  width: 200px;
}
.popup-item .links-block .prev {
  float: left;
  padding-left: 16px;
}
.popup-item .links-block .prev:before {
  content: "";
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-right-color: #004b75;
  position: absolute;
  left: -8px;
  top: 0;
}
.popup-item .links-block .next {
  float: right;
  padding-right: 16px;
}
.popup-item .links-block .next:before {
  content: "";
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-left-color: #004b75;
  position: absolute;
  right: -8px;
  top: 0;
}
.popup-item .footnote-block .footnote-description {
  right: -30px;
}
.popup-item .footnote-block.item .footnote-description:after, .popup-item .footnote-block.popup .footnote-description:after {
  right: 110px;
}
.popup-item .footnote-block.item .footnote-description:before, .popup-item .footnote-block.popup .footnote-description:before {
  right: 108px;
}
.popup-item .grey-small-heading {
  color: #999999;
  font-size: 12px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
}
.popup-item .description-block {
  color: #000000;
  font-size: 12px;
  line-height: 20px;
  font-family: 'Open Sans', sans-serif;
}
.popup-item .description-block .link {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #004b75;
  text-decoration: none;
  display: block;
  margin-top: 10px;
}
@media screen and (max-width: 1023px) {
  .product-item .item-info-tabs .right, .product-item .item-info-tabs .left {
    width: 100%;
    float: none;
    clear: both;
  }
}
@media screen and (max-width: 767px) {
  .product-item {
    padding: 0 10px;
  }
  .product-item .item-view {
    width: 100%;
  }
  .product-item .item-info {
    width: 100%;
  }
  .product-item .full-screen {
    display: none;
  }
  .product-item .item-viewport {
    padding: 0 10px 180px 10px;
  }
  .product-item #item-gal {
    bottom: auto;
    left: 10px;
    right: 10px;
    top: 100%;
    margin-top: -180px;
    height: 180px;
  }
  .product-item #item-gal li {
    display: inline-block;
  }
  .product-item .blue-button {
    width: 100%;
  }
  .product-item .social-block {
    position: static;
    margin-top: 20px;
  }
  .product-item .item-viewport img {
    max-height: 100%;
  }
  .product-item .buttons-block > a {
    width: 100%;
    margin: 5px 0;
  }
  .product-item .item-info-tabs .item-tech-slider {
    width: 100%;
  }
  .product-item .item-info-tabs .item-tech-slider .tech-content {
    width: 100%;
  }
  .item-tech-slider .slick-prev {
    z-index: 10;
  }
}
